package com.yeejoin.amos.boot.module.jg.biz.service;

import com.yeejoin.amos.feign.workflow.model.*;

import java.util.List;

/**
 * @author Administrator
 */
public interface ICmWorkflowService {
    List<ProcessTaskDTO> startBatch(ActWorkflowBatchDTO params);

    ProcessTaskDTO complete(String taskId, TaskResultDTO data);

    ProcessTaskDTO rollBack(String processInstanceId);
}
